 <?php
 	if($this->session->userdata('username')!=""){
	$this->load->view('theme/menu_peserta'); 
	}
	elseif($this->session->userdata('user')==""){
	$this->load->view('theme/menu'); 
	}
	elseif($this->session->userdata('user')!=""){
	$this->load->view('theme/menu_admin'); 
	}
	
?>